Support » Plugin: Anti-Splog » Only Multisite? How about BuddyPress?

Viewing 1 replies (of 1 total)
  • Hi EdelAli,

    Nope, you don’t need both.

    The Anti-Splog plugin will work just fine on Multisite alone or Multisite with BuddyPress.

Viewing 1 replies (of 1 total)
  • The topic ‘Only Multisite? How about BuddyPress?’ is closed to new replies.